Main Page Class Hierarchy Compound List File List Compound Members File Members

# Hpck Struct Reference

`#include <read_arc.h>`

List of all members.

## Public Attributes
char | site [6]
char | net [3]
char | comp [4]
char | Plabel
char | Slabel
char | Ponset
char | Sonset
double | Pat
double | Sat
float | Pres
float | Sres
int | Pqual
int | Squal
int | codalen
int | codawt
char | Pfm
char | Sfm
char | cdate [18]
char | datasrc
float | Md
int | azm
int | takeoff
float | dist
float | Pwt
float | Swt
int | pamp
int | codalenObs
int | ccntr [6]
int | caav [6]

## Member Data Documentation

int Hpck::azm

| Definition at line 97 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

int Hpck::caav[6]

| Definition at line 105 of file read_arc.h. Referenced by read_phs().

int Hpck::ccntr[6]

| Definition at line 104 of file read_arc.h. Referenced by read_phs().

char Hpck::cdate[18]

| Definition at line 94 of file read_arc.h. Referenced by read_phs().

int Hpck::codalen

| Definition at line 90 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

int Hpck::codalenObs

| Definition at line 103 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

int Hpck::codawt

| Definition at line 91 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

char Hpck::comp[4]

| Definition at line 79 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

char Hpck::datasrc

| Definition at line 95 of file read_arc.h. Referenced by read_phs().

float Hpck::dist

| Definition at line 99 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

float Hpck::Md

| Definition at line 96 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

char Hpck::net[3]

| Definition at line 78 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

int Hpck::pamp

| Definition at line 102 of file read_arc.h. Referenced by read_phs().

double Hpck::Pat

| Definition at line 84 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

char Hpck::Pfm

| Definition at line 92 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

char Hpck::Plabel

| Definition at line 80 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

char Hpck::Ponset

| Definition at line 82 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

int Hpck::Pqual

| Definition at line 88 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

float Hpck::Pres

| Definition at line 86 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

float Hpck::Pwt

| Definition at line 100 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

double Hpck::Sat

| Definition at line 85 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

char Hpck::Sfm

| Definition at line 93 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

char Hpck::site[6]

| Definition at line 77 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

char Hpck::Slabel

| Definition at line 81 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

char Hpck::Sonset

| Definition at line 83 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

int Hpck::Squal

| Definition at line 89 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

float Hpck::Sres

| Definition at line 87 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

float Hpck::Swt

| Definition at line 101 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

int Hpck::takeoff

| Definition at line 98 of file read_arc.h. Referenced by ArcMsg2EWEvent(), and read_phs().

The documentation for this struct was generated from the following file:

- read_arc.h